/*     140041 : 이미지 (비율형)      */
.img_ratio__140041__ {max-width:100%;vertical-align:top}
.img_ratio__140041__ * {box-sizing:border-box}
.img_ratio__140041__ a {display:block;vertical-align:top}
.img_ratio__140041__ img {width:100%;vertical-align:top; box-shadow:0px 5px 5px #ececec; border-radius:8px;}

@media (min-width:768px){
	.img_ratio__140041__ img {width:auto}
}

/*     140051 : 공백      */
.solid_line__140051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140051__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140051__ {height:30px}
}

/*     140058 : 공백      */
.solid_line__140058__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140058__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140058__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140058__ {height:60px}
}

/*     140053 : 타이틀 텍스트      */
.title__140053__ {font-size:0}
.title__140053__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__140053__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140053__.style_top p {padding-top:10px}
.title__140053__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140053__.style_right p {padding-right:14px}
.title__140053__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140053__.style_bottom p {padding-bottom:12px}
.title__140053__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140053__.style_left p {padding-left:14px}
.title__140053__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140053__.style_circle1 p {padding-left:18px}
.title__140053__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140053__.style_circle2 p {padding-left:18px}
.title__140053__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140053__ p {font-size:36px}
	.title__140053__.style_top p:before {width:36px}
	.title__140053__.style_right p:before {height:36px}
	.title__140053__.style_bottom p:before {width:36px}
	.title__140053__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__140053__ p{max-width:250px;}
}

/*     140054 : 장문 텍스트      */
.textarea__140054__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}


@media all and (min-width:1024px){
	.textarea__140054__ p {font-size:17px;max-width:650px;}
}

/*     140055 : 공백      */
.solid_line__140055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__140055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140055__ {height:45px}
}

/*     140057 : 이미지 (비율형)      */
.img_ratio__140057__ {max-width:100%;vertical-align:top}
.img_ratio__140057__ * {box-sizing:border-box}
.img_ratio__140057__ a {display:block;vertical-align:top}
.img_ratio__140057__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__140057__ img {width:auto}
}

/*     142028 : 공백      */
.solid_line__142028__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__142028__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142028__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142028__ {height:30px}
}

/*     142024 : 이미지 (비율형)      */
.img_ratio__142024__ {max-width:100%;vertical-align:top}
.img_ratio__142024__ * {box-sizing:border-box}
.img_ratio__142024__ a {display:block;vertical-align:top}
.img_ratio__142024__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142024__ img {width:auto}
}

/*     142029 : 공백      */
.solid_line__142029__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__142029__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142029__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142029__ {height:30px}
}

/*     142025 : 이미지 (비율형)      */
.img_ratio__142025__ {max-width:100%;vertical-align:top}
.img_ratio__142025__ * {box-sizing:border-box}
.img_ratio__142025__ a {display:block;vertical-align:top}
.img_ratio__142025__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142025__ img {width:auto}
}

/*     140059 : 공백      */
.solid_line__140059__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140059__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140059__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140059__ {height:60px}
}

